spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=bytefactory0@gmail.com
spring.mail.password=progmasters

spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true